
VIRTUAL CREDIT CARD - Bug #15246

Android [TREATS] [Treats Points] UI fix at Cart screen ###6287

17 December 2022 04:27 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button with adding product

(8) add another Points product by clicking Tambah button

(9) click Add to Cart button

(10) verify cart screen (the screen that have Redeem button at bottom), click Details button

Actual result:

(1) The gift icon is not showing as per in inVision

(2) the wording 'Point' is missing

(3) the description is not showing

(4) it shows wording '[VALUE] TREATS Points' for Total Redeem (eg: 500 TREATS Points)

Expected result:

(1) The gift icon is showing as per in inVision

(2) the wording 'Point' is showing

(3) the description is showing

(4) it shows wording '[VALUE] Points' for Total Redeem (eg: 500 Points)

History

#1 - 28 December 2022 07:07 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

note: the pencil icon is removed which it's expected

#2 - 28 December 2022 07:11 PM - hsulynn pang

- Subject changed from Android [TREATS] [Treats Points] UI fix at Cart screen to Android [TREATS] [Treats Points] UI fix at Cart screen ###6287

#3 - 28 December 2022 08:27 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b30c7613ac86a43b994d38d6ce0196cc3b71

1ce9?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 28 December 2022 10:20 PM - hsulynn pang

- File retest.jpeg added
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b30c7613ac86a43b994d38d6ce0196cc3b711ce9?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b30c7613ac86a43b994d38d6ce0196cc3b711ce9?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


- Status changed from Resolved to Pending Close

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

#5 - 29 December 2022 11:26 AM - hsulynn pang

- File closed 6287.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.PNG 192 KB 17 December 2022 hsulynn pang

retest.jpeg 35.9 KB 28 December 2022 hsulynn pang

closed 6287.PNG 56.8 KB 29 December 2022 hsulynn pang
